// import { Icon } from 'antd';

// const EnergyIcon = Icon.createFromIconfontCN({
//   scriptUrl: '//at.alicdn.com/t/font_1615939_qaopxv0e6j.js',
// });

function EnergyIcon (props) {
  const { type, className, style } = props
  return <i className={`iconfont ${type} ${className || ''}`} style={{ lineHeight: 1, ...style }} />
}

export default EnergyIcon;